---
search:
  tags:
    - DAM V2
    - GET
seo:
  description: >-
    Gets a single video including variants,… Reference for the GET
    /api/v2/{team_slug}/{app_slug}/dam/videos/{video_id} endpoint in the
    Management API.
sidebar:
  label: Get video
  badge: GET
title: Get video
type: openapi-operation
---
Gets a single video including variants, translations, attributes and item usage.

`GET /api/v2/{team_slug}/{app_slug}/dam/videos/{video_id}`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `404` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "url": "string",
    "title": "string",
    "description": "string",
    "status": "string",
    "public": true,
    "created_with_ai": true,
    "folder_id": "7695bac3-9397-4ec2-9335-45a2a16f1901",
    "variants": [
      {
        "format": "string",
        "width": 0,
        "height": 0,
        "url": "string"
      }
    ],
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z",
    "translations": {
      "title": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "locale": "string",
          "value": "string"
        }
      ],
      "description": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "locale": "string",
          "value": "string"
        }
      ]
    },
    "attributes": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "key": "string",
        "template_key": "string",
        "template_name": "string",
        "name": "string",
        "description": "string",
        "filterable": true,
        "translatable": true,
        "values": {
          "property1": {
            "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
            "field_id": "e68e30b1-d177-4632-b748-463bcd0eedc6",
            "value": "string",
            "type": "string",
            "image_id": "84c230fd-5520-4984-8119-37365b66fd80",
            "translation": {
              "value": [
                {
                  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
                  "locale": "string",
                  "value": "string"
                }
              ]
            }
          },
          "property2": {
            "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
            "field_id": "e68e30b1-d177-4632-b748-463bcd0eedc6",
            "value": "string",
            "type": "string",
            "image_id": "84c230fd-5520-4984-8119-37365b66fd80",
            "translation": {
              "value": [
                {
                  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
                  "locale": "string",
                  "value": "string"
                }
              ]
            }
          }
        },
        "translations": {
          "name": [
            {
              "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
              "locale": "string",
              "value": "string"
            }
          ],
          "description": [
            {
              "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
              "locale": "string",
              "value": "string"
            }
          ]
        },
        "created_at": "2019-08-24T14:15:22Z",
        "updated_at": "2019-08-24T14:15:22Z"
      }
    ],
    "used_by": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "name": "string",
        "slug": "string",
        "type": "string",
        "priority": 0,
        "created_at": "2019-08-24T14:15:22Z",
        "updated_at": "2019-08-24T14:15:22Z"
      }
    ]
  }
}
```
